$brand-primary: #363c44 !default;
$primary-color: #59a8ba !default;
$secondary-color: #2a2f35 !default;
:root {
    --md-theme-default-primary: #6ea9bb !important;
    --md-theme-default-accent: #6ea9bb !important;
    --md-theme-default-red: #d34432 !important;
    --md-theme-default-theme: light;
}

body {
    background-color: #f3f3f3;
}

html,
body {
    font-family: 'Fira Sans', sans-serif !important;
}

.toolbar-heigth {
    height: 25px;
}

.color-badge {
    background-color: transparent !important;
    color: $primary-color !important;
    .md-badge {
        height: 15px !important;
    }
    .md-square {
        bottom: -9px !important;
    }
}

.md-red {
    background-color: #d34432 !important;
    color: white;
}

.md-gray {
    background-color: #ececec !important;
}

.text-white {
    color: white !important;
}

.text-primary {
    color: $primary-color !important;
}

.text-red {
    color: #d34432 !important;
}

.main-navbar {
    background-color: $brand-primary !important;
}

.secondary-navbar {
    background-color: $secondary-color !important;
    color: white !important;
    min-height: 44px !important;
    .md-button {
        color: white !important;
    }
    .md-toolbar,
    .md-toolbar-row {
        min-height: 44px !important;
    }
}

.md-radius {
    border-radius: 10px !important;
}

// .md-primary {
//     background-color: $primary-color !important;
//     color: white !important;
// }
.md-block {
    width: 100% !important;
}

.search-button {
    min-width: auto !important;
    background-color: $primary-color !important;
}

.no-padding {
    padding: 0px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

.p-1 {
    padding: 1em !important;
}

.pr-0 {
    padding-right: 0em !important;
}

.px-0-5 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.no-margin {
    margin: 0px !important;
}

.mx-1 {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}

.mr-0-5 {
    margin-right: 0.5rem;
}

.mr-1 {
    margin-right: 1rem;
}

.ml-1 {
    margin-left: 1rem;
}

.ml-1-5 {
    margin-left: 1.5rem;
}

.ml-2 {
    margin-left: 2rem;
}

.mr-7 {
    margin-right: 7rem;
}

.mr-8 {
    margin-right: 8rem;
}

.ml-8 {
    margin-left: 8rem !important;
}

.mt-1 {
    margin-top: 1rem !important;
}

.mb-1 {
    margin-bottom: 1rem !important;
}

.mb-0 {
    margin-bottom: 0rem !important;
}

.mt-0-5 {
    margin-top: 0.5rem;
}

.mt-2 {
    margin-top: 2rem !important;
}

.mt-3 {
    margin-top: 3rem !important;
}

.my-1 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.text-align-center {
    text-align: center;
}

.text-align-right {
    text-align: right;
}

.span-small {
    font-size: small;
}

.img-profile {
    border-radius: 80px;
}

.display-grid {
    display: grid;
}

.flex {
    display: flex;
    align-items: center;
}

.footer {
    background-color: $secondary-color !important; //gray-light
    color: white;
}

.right {
    float: right !important;
}

.line {
    height: 4px;
    margin: -1px;
    background: #272727;
}

.resource-img {
    // height: 121px!important;
}

@media screen and (max-width: 1919px) {
    // body {
    //     background-color: #59A8BA;
    // }
}

@media screen and (min-width: 1920px) {
    // body {
    //     background-color: #D34432;
    // }
}

@media screen and (max-width: 961px) {
    // .resource-img {
    //     height: 198px !important;
    // }
    .collection-card {
        height: 20rem !important;
        .coleccion-text {
            height: 100px;
            overflow-y: hidden;
        }
    }
}

@media screen and (min-width: 961px) {
    #menu-mobile {
        display: none;
    }
    #category-mobile {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .resourcecard {
        min-height: auto !important;
    }

    .cell-custom > .md-table-cell-container {
        padding: 0px 20px 0px 0px !important;
    }

    .resource-title-autor {
        margin-left: 0px !important;
    }
}

//
.md-list-item-content-pl {
    min-height: 0px !important;
    padding: 0px !important;
    max-height: 20px !important;
}

// .md-table {
//     overflow: hidden !important;
// }

.table-cell-pl {
    border-bottom: 0.1em solid #858585;
}

.collection-detail-table {
    .md-table-cell {
        height: auto;
    }
    .md-table-cell-container {
        padding: 0px 32px 0px 24px;
    }
    .md-table-head-container {
        height: 0 !important;
        padding: 0 !important;
    }
    .md-table-head-label {
        height: 0 !important;
    }
}

.md-autocomplete.md-theme-default.md-autocomplete-box input {
    width: 50px !important;
    padding-left: 4px !important;
    -webkit-text-fill-color: rgba(0, 0, 0, 0.54) !important;
}

.md-menu-content {
    max-width: none !important;
    width: auto !important;
}

.text-align-justify {
    text-align: justify;
}

.md-layout.md-gutter > .md-layout-item {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.avatar-cuenta {
    min-width: 94px !important;
    min-height: 94px !important;
}

.resourcecard {
    min-height: 475px;
}

.link-footer {
    color: white !important;
}
